dchunt Absent Member.
Absent Member.

Re: OES2018 yast2-oes-wagon

Thanks for the info, Kevin. It looks like I have the correct repositories updated. So I have 3 OES 2018 servers. Two of them had the problem that I detailed in this thread. I just tried to do updates on the third and get a conflict between two kernel packages. All of these are pretty plain servers. I'll start another thread for that.

Dan
0 Likes
Knowledge Partner
Knowledge Partner

Re: OES2018 yast2-oes-wagon

KBOYLE Wrote in message:

> The repositories contain packages needed for your system.
>
> - The -pool -repositories contain the packages as provided with the
> product when it was released.
> - The -updates -repositories contain new packages that have been added
> since the initial release.


And the repos with debuginfo in their name contain debug packages
which shouldn't normally be in play so all those repos are
disabled by default and should be left that way.

HTH.
--
Simon Flood
Micro Focus Knowledge Partner


----Android NewsGroup Reader----
http://usenet.sinaapp.com/
0 Likes
The opinions expressed above are the personal opinions of the authors, not of Micro Focus. By using this site, you accept the Terms of Use and Rules of Participation. Certain versions of content ("Material") accessible here may contain branding from Hewlett-Packard Company (now HP Inc.) and Hewlett Packard Enterprise Company. As of September 1, 2017, the Material is now offered by Micro Focus, a separately owned and operated company. Any reference to the HP and Hewlett Packard Enterprise/HPE marks is historical in nature, and the HP and Hewlett Packard Enterprise/HPE marks are the property of their respective owners.